recovery:
  state:
    round: 188
    hash: "d7a21979d5ac8e0c3b833c52de84363e8a43844b64f655a8ef363d364a25404a469dc15821548b240649c65802946250"
    timestamp: "2025-09-23T05:46:00.301794758Z"
  bootstrap: null
  package: null
  stream: null
